[Tweet] WordPress 4.7.5 release addresses six security vulnerabilities https://t.co/9bE8aVm7vG #cybersecurity https://t.co/S87PipzVur

WordPress 4.7.5 release addresses six security vulnerabilities https://t.co/9bE8aVm7vG #cybersecurity https://t.co/S87PipzVur